[Bug 49170] Re: Turba2 needs to be synchronised with Debian

Luca Lesinigo luckyluke at softhome.net
Thu Jul 12 11:38:07 BST 2007


This bug reads 'Nominated  for Dapper  by Tom Kravanja'.
Tom also says 'Fixed in Edgy, but is still present in Dapper.'.
"apt-get install turba2" on dapper drake keeps saying 'Since you only requested a single operation it is extremely likely thatthe package is simply not installable and a bug report against that package should be filed.'

so why is it marked as 'Fix Released'?
importance should probably not be high, but definitely not 'undecided' - we have a not installable package in dapper, the LTI (Long Term Issues :) release

-- 
Turba2 needs to be synchronised with Debian
https://bugs.launchpad.net/bugs/49170
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list